<resources>
    <string name="app_name">金宇RFID</string>
    <string name="user_name">用户名</string>
    <string name="pass_word">密码</string>
    <string name="login_button_name">登录</string>
    <string name="remember_me">记住我</string>
    <string name="language_select">语言:</string>
    <string name="activity_name_configuration">配置</string>
    <string name="configuration_save">保存</string>
    <string name="tire_number">轮胎胎号</string>
    <string name="read_epc">读取 epc</string>
    <string name="write_in">信息写入</string>
    <string name="go_read">信息读取</string>
    <string name="go_configuration">去配置</string>
    <string name="epc_code">epc编码</string>
    <string name="configuration_add">添加项目</string>
    <string name="write_index">索引</string>
    <string name="write_state">是否写入</string>
    <string name="write_project">写入项目</string>
    <string name="project_list_brand">品牌</string>
    <string name="project_list_specifications">规格</string>
    <string name="project_list_pattern">花纹</string>
    <string name="project_list_hierarchy">层级</string>
    <string name="project_list_name">轮胎名称</string>
    <string name="project_list_speed">速度级别</string>
    <string name="project_list_load">负荷指数</string>
    <string name="project_list_rim">轮辋直径</string>
    <string name="project_list_flat">扁平比</string>
    <string name="project_list_area">销售区域</string>
    <string name="write_failed">写入失败</string>
    <string name="write_success">写入成功</string>
    <string name="binding_success">MES 绑定成功</string>
    <string name="work_model_select">工作模式</string>
    <string name="net_model">网络模式</string>
    <string name="standalone_mode">单机模式</string>>
</resources>